div#container
{
   width: 1009px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_bonnieclydeText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_bonnieclydeText1 div
{
   text-align: left;
}
#wb_bonnieclydeText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_bonnieclydeText2 div
{
   text-align: left;
}
#wb_bonnieclydeText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_bonnieclydeText18 div
{
   text-align: left;
}
#bonnieclydeArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: justify;
   line-height: 1.2;
}
#bonnieclydeArticle1 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: justify;
}
#bonnieclydeArticle1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#bonnieclydeArticle1 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #666666;
   font-style: normal;
   text-decoration: none;
}
#bonnieclydeArticle1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#bonnieclydeArticle1 .blogsubject a:link, #bonnieclydeArticle1 .blogsubject a:visited, #bonnieclydeArticle1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#bonnieclydeArticle1 .blogcomments a:link, #bonnieclydeArticle1 .blogcomments a:visited, #bonnieclydeArticle1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#bonnieclydeArticle1 .blogcomments
{
   text-decoration: none;
}
#bonnieclydeArticle1 .no-thumb
{
   display: none;
}
#bonnieclydeArticle1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#bonnieclydeArticle1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#bonnieclydeArticle1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#bonnieclydeArticle1 .blogdate, #bonnieclydeArticle1 .blogcomments
{
   display: none;
}
#bonnieclydeArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#wb_uid2
{
   color: #FFFFFF;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 15px;
}
#wb_uid0
{
   color: #7B68EE;
   font-family: "Arial";
   font-size: 16px;
}
#wb_bonnieclydeText18
{
   position: absolute;
   left: 120px;
   top: 110px;
   width: 706px;
   height: 66px;
   z-index: 2;
}
#bonnieclydeArticle1
{
   overflow: hidden;
   position: absolute;
   left: 129px;
   top: 240px;
   width: 702px;
   height: 2600px;
   z-index: 3;
}
#wb_bonnieclydeText2
{
   position: absolute;
   left: 131px;
   top: 37px;
   width: 706px;
   height: 36px;
   z-index: 1;
}
#wb_bonnieclydeText1
{
   position: absolute;
   left: 300px;
   top: 3700px;
   width: 409px;
   height: 18px;
   z-index: 0;
}
